package com.mx.dla.dda.ncredito.general.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloNotaCreditoDTO extends BaseDTO {

	private static final long serialVersionUID = 9217505254628433041L;

	private Long			  idTituloCnt;
	private String			  descTitulo;
	private String			  costo;
	private String			  monto;
	private Boolean			  nuevo;
	private Integer			  tipoTitulo;

	public Long getIdTituloCnt() {
		return idTituloCnt;
	}

	public void setIdTituloCnt(Long idTituloCnt) {
		this.idTituloCnt = idTituloCnt;
	}

	public String getDescTitulo() {
		return descTitulo;
	}

	public void setDescTitulo(String descTitulo) {
		this.descTitulo = descTitulo;
	}

	public String getCosto() {
		return costo;
	}

	public void setCosto(String costo) {
		this.costo = costo;
	}

	public String getMonto() {
		return monto;
	}

	public void setMonto(String monto) {
		this.monto = monto;
	}

	public Boolean getNuevo() {
		return nuevo;
	}

	public void setNuevo(Boolean nuevo) {
		this.nuevo = nuevo;
	}

	public Integer getTipoTitulo() {
		return tipoTitulo;
	}

	public void setTipoTitulo(Integer tipoTitulo) {
		this.tipoTitulo = tipoTitulo;
	}

	@Override
	public String toString() {
		return "TituloNotaCreditoDTO [idTituloCnt=" + idTituloCnt + ", descTitulo=" + descTitulo + ", costo=" + costo + ", monto=" + monto + ", nuevo=" + nuevo + ", tipoTitulo=" + tipoTitulo + "]";
	}

}
